.margin-top-2rem {
  margin-top: 2rem; }

.margin-bottom-2rem {
  margin-bottom: 2rem; }

.list-star-with-checks {
  list-style-type: none !important;
  list-style-position: inside !important; }
  .list-star-with-checks li:before {
    content: "\2713";
    font-family: "entypo";
    margin-right: 10px; }

.three-columns {
  -webkit-column-count: 3;
  /* Chrome, Safari, Opera */
  -moz-column-count: 3;
  /* Firefox */
  column-count: 3; }
  @media screen and (max-width: 480px) {
    .three-columns {
      -webkit-column-count: auto;
      /* Chrome, Safari, Opera */
      -moz-column-count: auto;
      /* Firefox */
      column-count: auto; } }

.btn { }

.packing-and-price {
  margin-left: 1rem; }

.cont a {
  color: #ab1f83; }

.page-template-template-services .main-content p {
  font-size: 1.25rem;
  line-height: 2.06rem;
  color: #838383; }
@media screen and (max-width: 480px) {
  .page-template-template-services h1 {
    line-height: 31px !important; } }
@media screen and (max-width: 480px) {
  .page-template-template-services .buttons-wrapper .btn {
    display: block;
    margin-bottom: 1rem;
    margin-left: 0;
    text-align: center; } }
.page-template-template-services .options-content ul {
  font-size: 1.125rem;
  line-height: 2.06rem;
  color: #ab1f83;
  font-weight: 800; }
  .page-template-template-services .options-content ul li {
    margin-left: 0; }
.page-template-template-services .page-thumb {
  margin-top: 0.85em; }
.page-template-template-services .cont p {
  font-size: 1.25rem;
  line-height: 2.06rem;
  color: #838383; }

.margin-left-3px {
  margin-left: 3px !important; }

.content-inline-block {
  display: inline-block; }

.show-on-mobile {
  display: none; }
  @media screen and (max-width: 480px) {
    .show-on-mobile {
      display: block; } }

.single-package_pricing .content {
  border-right: none; }
.single-package_pricing .package-pricing-content {
  background: url(/wp-content/uploads/2017/01/package-pricing-bg.jpg) center center/cover; }
  .single-package_pricing .package-pricing-content.container_wrap {
    border: none; }
  .single-package_pricing .package-pricing-content .packages-container .packages-title .level {
    text-align: center;
    color: #fff;
    font-size: 1.125rem;
    font-weight: bold;
    padding: 1.3rem 0;
    line-height: 1.375rem;
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
    text-transform: none; }
    .single-package_pricing .package-pricing-content .packages-container .packages-title .level.level1 {
      background: #ee624c; }
    .single-package_pricing .package-pricing-content .packages-container .packages-title .level.level2 {
      background: #03c4ab; }
  @media screen and (max-width: 480px) {
    .single-package_pricing .package-pricing-content .packages-container .packages-title {
      display: none; } }
  .single-package_pricing .package-pricing-content .packages-container .package-content .content-inline-block {
    background: #fff;
    color: #000; }
  @media screen and (max-width: 480px) {
    .single-package_pricing .package-pricing-content .packages-container table {
      display: block;
      width: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; } }
  .single-package_pricing .package-pricing-content .packages-container table thead tr th.one_fifth {
    border-color: transparent;
    border-bottom: none; }
  .single-package_pricing .package-pricing-content .packages-container table thead tr th.two_fifth {
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom: none;
    font-family: Roboto slab; }
  .single-package_pricing .package-pricing-content .packages-container table tbody {
    background: #fff;
    color: #838383;
    vertical-align: middle; }
    @media screen and (max-width: 480px) {
      .single-package_pricing .package-pricing-content .packages-container table tbody {
        display: block;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; } }
    @media screen and (max-width: 480px) {
      .single-package_pricing .package-pricing-content .packages-container table tbody tr {
        display: block;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; } }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr td.one_fifth {
      vertical-align: middle;
      text-align: center;
      border-top: none;
      border-left: none;
      border-right: none;
      border-bottom-color: #838383;
      background: #ab1f83;
      background: url(/wp-content/uploads/2017/01/package-bg.png) center center/contain no-repeat;
      background-size: 100% 100%;
      color: #fff !important;
      font-size: 1.4375rem;
      line-height: 1.5rem;
      font-weight: bold;
      font-family: Roboto slab;
      position: relative;
      z-index: 5; }
      @media screen and (max-width: 480px) {
        .single-package_pricing .package-pricing-content .packages-container table tbody tr td.one_fifth {
          background: #ab1f83; } }
      .single-package_pricing .package-pricing-content .packages-container table tbody tr td.one_fifth:before {
        position: absolute;
        right: -6px;
        top: 0;
        z-index: 10;
        height: 50%;
        border-top: 6.8vw solid #fff;
        border-left: 1vw solid #ab1f83;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
      .single-package_pricing .package-pricing-content .packages-container table tbody tr td.one_fifth:after {
        position: absolute;
        right: -6px;
        bottom: 0;
        z-index: 10;
        height: 50%;
        border-bottom: 6.8vw solid #fff;
        border-left: 1vw solid #ab1f83;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr td.two_fifth {
      border-top: none;
      border-color: #838383;
      padding-top: 2rem; }
      .single-package_pricing .package-pricing-content .packages-container table tbody tr td.two_fifth hr {
        margin-bottom: 1.2rem;
        border-color: #bdbdbd; }
      @media screen and (max-width: 480px) {
        .single-package_pricing .package-pricing-content .packages-container table tbody tr td.two_fifth h3 {
          font-size: 1rem; } }
      .single-package_pricing .package-pricing-content .packages-container table tbody tr td.two_fifth .pagckage-options-ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2; }
        .single-package_pricing .package-pricing-content .packages-container table tbody tr td.two_fifth .pagckage-options-ul.one {
          -webkit-column-count: auto;
          -moz-column-count: auto;
          column-count: auto; }
        @media screen and (max-width: 768px) {
          .single-package_pricing .package-pricing-content .packages-container table tbody tr td.two_fifth .pagckage-options-ul {
            -webkit-column-count: auto;
            -moz-column-count: auto;
            column-count: auto; } }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg-below {
      text-align: center;
      margin-bottom: 0.6rem; }
      .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg-below > * {
        display: inline-block;
        vertical-align: middle;
        font-family: roboto slab; }
        @media screen and (max-width: 480px) {
          .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg-below > * {
            display: block !important; } }
      .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg-below .price {
        font-size: 1.625rem !important; }
        @media screen and (max-width: 768px) {
          .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg-below .price {
            display: inline-block !important;
            margin-bottom: 1rem; } }
      .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg-below .pkg-btn {
        font-size: 0.8125rem;
        padding: 0.5rem 2rem;
        color: #fff !important;
        margin-left: 1rem;
        font-weight: bold; }
        @media screen and (max-width: 768px) {
          .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg-below .pkg-btn {
            margin-left: 0; } }
        .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg-below .pkg-btn:hover {
          box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg1-below .price {
      color: #ee624c !important; }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg1-below .pkg-btn {
      background: #ee624c; }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg2-below .price {
      color: #03c4ab !important; }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr td .pkg2-below .pkg-btn {
      background: #03c4ab; }
    @media screen and (max-width: 480px) {
      .single-package_pricing .package-pricing-content .packages-container table tbody tr td {
        display: block;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; } }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr:first-child td:first-child {
      border-top-left-radius: 1rem;
      border-top: none; }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr:first-child td:last-child {
      border-top-right-radius: 1rem;
      position: relative;
      border-right: transparent; }
      .single-package_pricing .package-pricing-content .packages-container table tbody tr:first-child td:last-child:before {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        top: 0;
        height: 50%;
        background: #03c4ab;
        z-index: -1; }
    @media screen and (max-width: 480px) {
      .single-package_pricing .package-pricing-content .packages-container table tbody tr:first-child td {
        border-top-left-radius: 0 !important;
        border-top-right-radius: 0  !important; } }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr:last-child td:first-child {
      border-bottom-left-radius: 1rem;
      border-bottom: none; }
    .single-package_pricing .package-pricing-content .packages-container table tbody tr:last-child td:last-child {
      border-bottom-right-radius: 1rem;
      border-bottom: none;
      border-right: none; }
    @media screen and (max-width: 480px) {
      .single-package_pricing .package-pricing-content .packages-container table tbody tr:last-child td {
        border-bottom-left-radius: 0 !important;
        border-bottom-right-radius: 0  !important; } }
  .single-package_pricing .package-pricing-content tr:first-child td {
    background-color: #fff;
    color: #838383; }
.single-package_pricing .one_fifth {
  width: 20%; }
.single-package_pricing .two_fifth {
  width: 40%; }

.sub-menu {
  width: auto !important; }

.html_header_top.html_bottom_nav_header .main_menu {
  padding-top: 0;
  padding-bottom: 0; }

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
  height: 63px;
  padding-top: 14px;
  padding-bottom: 14px; }

.av-main-nav > li.menu-item-has-children > a:after {
  content: '';
  position: absolute;
  left: 50%;
  top: calc(100% - 7px);
  width: 12px;
  height: 12px;
  z-index: 15;
  border: 1px solid #fff;
  background: #404040;
  border-right-color: #404040;
  border-bottom-color: #404040;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  visibility: hidden; }
.av-main-nav > li.menu-item-has-children > a:hover:after {
  visibility: visible;
  transition-duration: 0s;
  transition-delay: 0s; }
.av-main-nav ul {
  background-color: #404040 !important;
  border: 1px solid #fff !important; }
  .av-main-nav ul li {
    border-color: #404040;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; }
    .av-main-nav ul li a {
      text-align: center !important;
      line-height: 27px; }
      .av-main-nav ul li a span.avia-menu-text {
        font-size: 0.9375rem;
        font-family: "Roboto slab";
        white-space: nowrap;
        color: #fff;
        font-weight: 600; }
    .av-main-nav ul li:hover .avia-menu-text {
      color: #666666; }

.page-template-template-packages-and-pricing .content {
  border-right: none; }
.page-template-template-packages-and-pricing .blog-meta {
  display: none !important; }
.page-template-template-packages-and-pricing .package-pricing-content {
  background: url(/wp-content/uploads/2017/01/package-pricing-bg.jpg) center center/cover; }
  .page-template-template-packages-and-pricing .package-pricing-content.container_wrap {
    border: none; }
  .page-template-template-packages-and-pricing .package-pricing-content .packages-container .packages-title .level {
    text-align: center;
    color: #fff;
    font-size: 1.125rem;
    font-weight: bold;
    padding: 1.3rem 0;
    line-height: 1.375rem;
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
    text-transform: none; }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container .packages-title .level.level1 {
      background: #ee624c; }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container .packages-title .level.level2 {
      background: #03c4ab; }
  @media screen and (max-width: 480px) {
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container .packages-title {
      display: none; } }
  .page-template-template-packages-and-pricing .package-pricing-content .packages-container .package-content .content-inline-block {
    background: #fff;
    color: #000; }
  @media screen and (max-width: 480px) {
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table {
      display: block;
      width: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; } }
  .page-template-template-packages-and-pricing .package-pricing-content .packages-container table thead tr th.one_fifth {
    border-color: transparent;
    border-bottom: none; }
  .page-template-template-packages-and-pricing .package-pricing-content .packages-container table thead tr th.two_fifth {
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom: none;
    font-family: Roboto slab; }
  .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody {
    background: #fff;
    color: #838383;
    vertical-align: middle; }
    @media screen and (max-width: 480px) {
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody {
        display: block;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; } }
    @media screen and (max-width: 480px) {
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr {
        display: block;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; } }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td.one_fifth {
      vertical-align: middle;
      text-align: center;
      border-top: none;
      border-left: none;
      border-right: none;
      border-bottom-color: #838383;
      background: #ab1f83;
      background: url(/wp-content/uploads/2017/01/package-bg.png) center center/contain no-repeat;
      background-size: 100% 100%;
      color: #fff !important;
      font-size: 1.4375rem;
      line-height: 1.5rem;
      font-weight: bold;
      font-family: Roboto slab;
      position: relative;
      z-index: 5; }
      @media screen and (max-width: 480px) {
        .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td.one_fifth {
          background: #ab1f83; } }
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td.one_fifth:before {
        position: absolute;
        right: -6px;
        top: 0;
        z-index: 10;
        height: 50%;
        border-top: 6.8vw solid #fff;
        border-left: 1vw solid #ab1f83;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td.one_fifth:after {
        position: absolute;
        right: -6px;
        bottom: 0;
        z-index: 10;
        height: 50%;
        border-bottom: 6.8vw solid #fff;
        border-left: 1vw solid #ab1f83;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td.two_fifth {
      border-top: none;
      border-color: #838383;
      padding-top: 2rem; }
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td.two_fifth hr {
        margin-bottom: 1.2rem;
        border-color: #bdbdbd; }
      @media screen and (max-width: 480px) {
        .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td.two_fifth h3 {
          font-size: 1rem; } }
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td.two_fifth .pagckage-options-ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2; }
        .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td.two_fifth .pagckage-options-ul.one {
          -webkit-column-count: auto;
          -moz-column-count: auto;
          column-count: auto; }
        @media screen and (max-width: 768px) {
          .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td.two_fifth .pagckage-options-ul {
            -webkit-column-count: auto;
            -moz-column-count: auto;
            column-count: auto; } }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg-below {
      text-align: center;
      margin-bottom: 0.6rem; }
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg-below > * {
        display: inline-block;
        vertical-align: middle;
        font-family: roboto slab; }
        @media screen and (max-width: 480px) {
          .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg-below > * {
            display: block !important; } }
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg-below .price {
        font-size: 1.625rem !important; }
        @media screen and (max-width: 768px) {
          .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg-below .price {
            display: inline-block !important;
            margin-bottom: 1rem; } }
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg-below .pkg-btn {
        font-size: 0.8125rem;
        padding: 0.5rem 2rem;
        color: #fff !important;
        margin-left: 1rem;
        font-weight: bold; }
        @media screen and (max-width: 768px) {
          .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg-below .pkg-btn {
            margin-left: 0; } }
        .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg-below .pkg-btn:hover {
          box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg1-below .price {
      color: #ee624c !important; }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg1-below .pkg-btn {
      background: #ee624c; }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg2-below .price {
      color: #03c4ab !important; }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td .pkg2-below .pkg-btn {
      background: #03c4ab; }
    @media screen and (max-width: 480px) {
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr td {
        display: block;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; } }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr:first-child td:first-child {
      border-top-left-radius: 1rem;
      border-top: none; }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr:first-child td:last-child {
      border-top-right-radius: 1rem;
      position: relative;
      border-right: transparent; }
    @media screen and (max-width: 480px) {
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr:first-child td {
        border-top-left-radius: 0 !important;
        border-top-right-radius: 0  !important; } }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr:last-child td:first-child {
      border-bottom-left-radius: 1rem;
      border-bottom: none; }
    .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr:last-child td:last-child {
      border-bottom-right-radius: 1rem;
      border-bottom: none;
      border-right: none; }
    @media screen and (max-width: 480px) {
      .page-template-template-packages-and-pricing .package-pricing-content .packages-container table tbody tr:last-child td {
        border-bottom-left-radius: 0 !important;
        border-bottom-right-radius: 0  !important; } }
  .page-template-template-packages-and-pricing .package-pricing-content tr:first-child td {
    background-color: #fff;
    color: #838383; }
.page-template-template-packages-and-pricing .one_fifth {
  width: 20%; }
.page-template-template-packages-and-pricing .two_fifth {
  width: 40%; }

#menu-item-4610 {
  display: none !important; }
#bottom-download{clear: both;}
/*# sourceMappingURL=main.css.map */
.post-title{font-size:1.6rem;}
.post-title > a{text-decoration: none;}
@media (min-width: 576px){
  h2,.h2{font-size:2rem;}
  .post-title{font-size: 2.53333rem;}
}
@media (min-width: 768px){
  .post-title{font-size: 2.14285rem;}
}
@media (min-width: 992px){
  h2,.h2{font-size:2.4rem;}
  .post-title{font-size: 2.8rem;}
}
@media (min-width: 1200px){
  h2,.h2{font-size:2.8rem;}
  .post-title{font-size: 3.125rem;}
}
.avia_hidden_link_text{display: none;}
body .main_color h1,body .main_color h2{color:#b8147c;}
.single-product .template-shop{padding-top:0;}
.woocommerce-content .av-content-small.units{box-sizing: border-box;}
@media (min-width: 768px){
  .woocommerce-content .av-content-small.units{padding-right:15px;}
}
@media (min-width: 992px){
  .woocommerce-content .av-content-small.units{padding-right:25px;}
}
@media (min-width: 1200px){
  .woocommerce-content .av-content-small.units{padding-right:35px;}
}
.woocommerce-page .button{font-size:1rem;}
.woocommerce-tabs #tab-description ul.checked, #top .woocommerce-tabs .commentlist .description ul.checked{list-style: none;}
.summary .cart{}
.summary .cart .add-to-cart-wrap{width:175px;margin:0 auto;text-align:center;}
div form.cart div.quantity{float:left;min-width:0;margin-right:8px;}
#top div .quantity input.qty{border:1px solid #ccc;}
form.cart .button{height:43px;margin:0;padding:0 15px;border:none;border-radius:0;font-size:1rem;line-height:43px;text-transform: uppercase;}
.widget_shopping_cart_content .cart_list .woocommerce-placeholder.wp-post-image{display: none;}
.yith_wapo_groups_container{text-align: left;}
.woocommerce .ywapo_group_container.form-row.form-row-wide h3{display:block;margin-bottom:1px;padding:15px;background-color:#22084a;color:#fff;font-size:1.1rem;}
.woocommerce .ywapo_group_container.form-row.form-row-wide .ywapo_input_container{margin-bottom:1px;padding:10px 15px;background-color:#f8f8f8;font-size:.9rem;}
#top .form-row .ywapo_input_container label{display: inline-block;}
.woocommerce form .form-row .ywapo_input_container input[type="checkbox"], .woocommerce form .form-row .ywapo_input_container input[type="radio"]{width:auto;}
/*#top div ul.product_list_widget li a{float:right;width:238px;}*/
#top div ul.product_list_widget li a.remove{float:right;width:18px;margin-left:10px;}
.widget_shopping_cart_content .amount{display:inherit !important;}
.widget_shopping_cart .buttons{text-align: center;}
#top div .widget_shopping_cart .button{display:inline-block;float:none;width:auto;min-width:0;padding:14px 20px 10px;font-size:1rem;text-transform: uppercase;}
#top div td.actions .coupon .input-text{box-sizing:border-box;width:100%;border:1px solid #ccc;}
#top table.shop_table .actions .button{box-sizing:border-box;min-width:0;}
.cart-collaterals .cart_totals a.button.alt{background-color:#b8147c;border:none;font-size:1rem;text-transform:uppercase;}
#customer_details{float:none;}
.row,.col,[class*="col-"]{box-sizing:border-box;}
.woocommerce input[type="text"],.woocommerce input[type="email"],.woocommerce input[type="tel"],.woocommerce input[type="number"],.woocommerce input[type="password"]{border:1px solid #ccc;}
.select2-container .select2-choice{padding-top:6px;padding-bottom:6px;text-align:left;}
#top #payment ul.payment_methods li{background-color:#fff;}
@media (min-width: 480px){
  td.actions .coupon{width:100%;}
  #top table.shop_table .actions .coupon .button{min-width:0;width:160px;}
  #top div td.actions .coupon .input-text{width:calc(100% - 160px);margin-left:0;margin-right:0;}
}
@media (min-width: 768px){
  #top div .widget_shopping_cart .button{padding:12px 15px 10px;}
}
@media (min-width: 992px){
  td.actions .coupon{width:410px;}
  #top div .widget_shopping_cart .button{padding:12px 20px 10px;}
  .woocommerce .ywapo_group_container.form-row.form-row-wide h3{padding-left:22px;padding-right:22px;}
}
@media (min-width: 1200px){
  td.actions .coupon{width:500px;}
  .woocommerce .ywapo_group_container.form-row.form-row-wide h3{padding:14px 30px;}
}